
body{
  background:#dce2e7;
}


h1{
      
      display:inline-block;
      padding-left: 5%;
      font-family: 'Oswald', sans-serif;
      font-size: 2.25rem;
      font-weight: 700;
      color: #04629a;
      margin-top: 2px;
}

h2{
  margin-top: 2px;
  margin-bottom: 2px;
  padding-bottom: 5px;
  font : 16px Caecilia lt; color:#7A7A7A;
  padding: 0px 10px 10px 5%;
  display: inline-block;

}

h3 {
    -webkit-margin-after: 0.2em;
}

#introPara{
  font-family: "Noto Sans Display",sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  color: #212529;
  max-width:990px;
  margin:auto;
  margin-top: 10px;
  margin-bottom: 10px;
}


div.tooltip {
    position:absolute;
    width: auto;
    height: auto;
    max-width: 40%;
    margin-top: -1.25em;
    padding: 0.75em 1em;
    font-family: 'Oswald', sans-serif;
    /*white-space: nowrap;*/
    font-size: 20px;
    font-size: 1.33rem;
    font-weight: 300;
    line-height: 1.2;
    color: #04629a;

    background: #FFFFFF;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;
      -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
      -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
      box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
      pointer-events: none;
    /*transform: translate(-5%,-5%);*/

    z-index:2;
}
.background {
  fill: #deeaf1;
  pointer-events: all;
}


.legendtext{
  font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-size: 1.0rem;
    font-weight:600;
}

#GDPchart {
	background: #dce2e7;
	margin-right: 0px;
	margin-left:0px;
}

.domain{
  stroke:none;
}
.tick{
  stroke:#ffffff;
  stroke-width: 0.25;
  font-family: 'Noto Sans', sans-serif;
  font-weight: 300;
  font-size: 1.4rem;
  color: #A7A7A7;
  }


.axis line{
  stroke:#ffffff;
  stroke-width:0.5px;
}

.axis path{stroke:none;

}
.axis text{
  
  stroke:none
}



div.tooltip {
    position:absolute;
    width: auto;
    height: auto;
    max-width: 40%;
    margin-top: -1.25em;
    padding: 0.75em 1em;
    font-family: 'Oswald', sans-serif;
    /*white-space: nowrap;*/
    font-size: 20px;
    font-size: 1.33rem;
    font-weight: 300;
    line-height: 1.2;
    color: #04629a;

    background: #FFFFFF;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;
      -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
      -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
      box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
      pointer-events: none;
    /*transform: translate(-5%,-5%);*/

    z-index:2;
}

.explanatory{
   font-family: 'Oswald', sans-serif;
      font-size: 1.7rem;
      font-weight: 400;
      fill: rgb(97, 97, 97);
}

#source{ 
  margin-left: 2%;
}

.source{

  font-family: 'Oswald', sans-serif;
  font-size: 1.2rem;
  font-weight: 300;
  fill: #7A7A7A;
}


#Share{
  float:right;
  width:25px;
  cursor: pointer;
  margin-right:10px;
  margin-top: 2px;
}

#Share:hover{
  opacity:50%;
}
#Share:active{
     opacity: 25%;
}



#shareLink{
  position:absolute;
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 150%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.33); /* Black background with opacity */
  z-index:10000; /* Specify a stack order in case you're using a different order for other elements */
  /*cursor: pointer;*/ /* Add a pointer on hover */
  padding:10%;
      display:none;    
}
#shutterholder,#shutterholdertracker{
  padding:2rem;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: white;
  width:100%;
  border-bottom: 0.5px  solid #04629a;
  z-index:5;

}
#shuttershare{
  float:right;  
  width:20px;
  margin-bottom: 10px;
  cursor: pointer;
}


.toTrackers{
    display: inline-block;
    padding: 18px 25px 15px 25px;
    font-family: "Noto Sans Display",sans-serif;
    font-size: 13px;
    /*font-size: 0.75rem;*/
    font-weight: 700;
    line-height: 1em;
    text-align: center;
    align-items: center;
    text-decoration: none;
    text-transform: uppercase;

    color: #ffffff/**#0b1e2d**/;
    background: none;/* #633582;*/
    border: 1px solid #ffffff/**#0b1e2d**/;
    border-radius: 25px;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    transition: all 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    cursor: pointer;
}


.toTrackers:hover{
text-decoration: underline;
    background: #ffffff;
    color:#0b1e2d;
}


#trackersText{
    margin-top:0.75em;
    margin-left: 2em;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 300;
    font-size: 1.5rem;
    color: #0b1e2d;
}

textarea{min-width:350px;}


@media only screen and (max-width: 650px) {
  #selIndicator{
      margin-left: 1.2em;
  }
    #indicator_dropdown{

    margin: 5px 0px 5px 0px;
    max-width: 180px;
    }


  .annotation-note-label{
        font-size: 1rem;
  }
  .tick{
  font-size: 1rem;
  }

.explanatory{
      font-size: 1rem;
}
}


#Downloadbanner{

  background: #dce2e7/**#006f81**/;
  margin:0px 0px 0px 0px;
padding-left:5%;
  display: flex;
  flex-wrap: wrap;

  justify-content: left;
  align-items: center;
  
}
#Downloadbanner > div {
  align-content: start;
  width: auto;
  margin: 0% 5%;
  text-align: left;
}


.toData{
    display: inline-block;
    padding: 7px 10px 7px 10px;
    margin:5px;
    font-family: "Noto Sans Display",sans-serif;
    font-size: 1rem;
    /*font-size: 0.75rem;*/
    font-weight: 700;
    line-height: 1em;
    text-align: center;
    align-items: center;
    text-decoration: none;
    text-transform: uppercase;

    color: #0b1e2d /**#0b1e2d**/;
    background: none;/* #633582;*/
    border: 1px solid  #0b1e2d/*#0b1e2d*/;
    border-radius: 25px;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    transition: all 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    cursor: pointer;
}


.active, .toData:hover{
text-decoration: underline;
  background: #0b1e2d;
  color:#ffffff
}


